.container-fluid{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;  
  }
  
  .card-flex {
    align-items: center;
    align-content: space-around;
    padding: 1em;
    max-width: 33% ;
  }

  .card {
      object-fit: none;
      height: 450px;
      border-left: 2px solid grey;
  }
  
  .card-img-top {
    max-width: 100%;
    width: 400px;
    max-height: 400px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }

  #large {
      top: none;
      transform: translateY(-55%);
  }

  .btn {
    display: inline-block;
    bottom: 5px;
    right: 5px;
    padding: 1rem 1rem;
    border-radius: .8rem;
    position: absolute;
    color: black;
    background-color: white;
  }

  @media all and (max-width: 1300px) {
    .card-flex {
        max-width: 50%;
    }
    .card-img-top { 
        order: 1; 
        align-items: center;
    }
    .card-body { 
        order: 2; 
    }
}

  @media all and (max-width: 860px) {
    .container-fluid {
        padding: 0px;
    }
    .card-flex {
        max-width: 100%;
        padding: 1em;
    }
    .card-img-top { 
        order: 1; 
        align-items: center;
    }
    .card-body { 
        order: 2; 
    }
}